/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

.entry-categories {
    display: none;
}
.header-image .title-area {
    width:20%;
}
.site-header .widget-area {
    width: 80%;
}
.header-widget-area {
    position: relative;
}
.header-text {
    text-align: center;
    display: block;
    font-size:26px;
    border:none;
    padding:10px;
    margin-top:40px;
    font-weight: bold;
    width:95%;
}
.flex-caption {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
    left: 0;
    text-align: center;
    bottom: 0;
    background:rgba(0, 0, 0, .50);
}
.flex-caption h5 {
    padding-top:25px;
    margin-bottom:0;
    text-align: center;
}
.flex-caption h1,h2,h3,h4,h5 {
    font-size:32px;
}
@media screen and (max-width: 980px){
    .header-image .title-area {
        width:25%;
    }
    .site-header .widget-area {
        width: 75%;
    }
    .header-text {
        margin-top:10px;
        width: 100%;
    }
}
@media screen and (max-width: 768px){
    .site-header .widget-area,
    .header-widget-area,
    .header-image .title-area, .header-image .site-title, .header-image .site-title  a{
        width: 100%;
    }
    .header-image .site-title a {
        background-position: center;
    }


}